Skip to Content
avatar image
Former Member

Eclipse Plugin EP6SP1

Hello,

i downloaded the Eclipse Plugin for EP6SP1 and would test it. When i make a new Project i have the problem that i must set the classpath manually (also for important packages like htmlB).

In the moment i try it this way: Search for the jar File in the SAPJ2EE Engine and then copy it to a Folder and import the needed  manually. In the Folder com.sap.developmentTools.libs_1.1.7 are only a few libarys. MobilehtmlB is there but htmlB not.

Is this the normal way (i dont think so 😊 )?

Another Question: In the plugin configuration is a user (epUser). Is this the portal user that makes the transport to portal? Does the user need a spezial role assigned in the portal?

Best regards,

Patrick

Add comment
10|10000 characters needed characters exceeded

  • Follow
  • Get RSS Feed

2 Answers

  • avatar image
    Former Member
    Nov 06, 2003 at 03:16 PM

    Hi all,

    sorry for double Posting. I am looking in the top of the Postings and didnt see my Post. The Ordering (the newest Posting on top, but Postings without an answer are at the bbottom) is a liddle bid strange.

    Best regards,

    Patrick

    Add comment
    10|10000 characters needed characters exceeded

  • Nov 13, 2003 at 11:21 AM

    I think teh way you collect your libs is the best way right now. we try to offer a better solution the next SPs.

    I cannot recommend what is right now in com.sap.developmentTools.libs_1.1.7 . This is not best possible solution.

    transport user should be admin for remote deployment rights.

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Former Member

      The EP6 SP2 plugin is compatible in the way that it supports importing of EP5 projects.

      It is also "naturally" compatible to EP6 SP1 except for some api changes in the soap interface which eventually could require you to regenerate web services you generated with the SP1 version of the plugin.